	/*  
	
	reportblob.sql -	Create console-suitable report of CET_BADBLOB table, i.e. report the 'CORRUPT' items 

	Copyright 2007, IBM Corporation

	*/
set serveroutput on size 1000000;
set echo off;
set linesize 120
set heading off
set line 10000
set wrap off
set newpage NONE
BEGIN 
  DBMS_OUTPUT.enable(1000000);
  report_cet_badblob(srcCtgId);
END; 
/